p.ParaOverride-1 {
	margin-bottom:1px;
}
p.ParaOverride-2 {
	margin-top:0px;
}
p.ParaOverride-3 {
	text-align:center;
}
p.ParaOverride-4 {
	margin-bottom:0px;
}
p.ParaOverride-5 {
	margin-top:1px;
}
p.ParaOverride-6 {
	page-break-after:always;
	text-align:center;
}
p.ParaOverride-7 {
	margin-bottom:2px;
}
p.ParaOverride-8 {
	margin-bottom:3px;
	margin-top:0px;
}
p.ParaOverride-9 {
	margin-bottom:4px;
}
p.ParaOverride-10 {
	margin-bottom:2px;
	margin-top:0px;
}
p.ParaOverride-11 {
	margin-bottom:3px;
}
p.ParaOverride-12 {
	margin-bottom:2px;
	margin-top:1px;
}
p.ParaOverride-13 {
	text-align:left;
}
p.ParaOverride-14 {
	margin-left:0px;
	text-indent:0px;
}
span.CharOverride-1 {
	font-size:0.583em;
}
span.CharOverride-2 {
	font-family:Suranna, serif;
	font-size:0.828em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-3 {
	font-family:Suranna, serif;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-4 {
	font-family:Suranna, serif;
	font-size:0.897em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-5 {
	font-size:0.966em;
}
span.CharOverride-6 {
	font-family:Suranna, serif;
	font-size:0.759em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-7 {
	font-family:JIMS, serif;
	font-size:1.116em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-family:Suranna, serif;
	font-size:0.966em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-9 {
	font-size:0.909em;
}
span.CharOverride-10 {
	font-family:Suranna, serif;
	font-size:0.909em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-11 {
	font-family:"Times LT Std";
	font-size:2.083em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-12 {
	font-size:1.25em;
}
span.CharOverride-13 {
	font-size:0.769em;
}
span.CharOverride-14 {
	font-family:JIMS, serif;
	font-size:0.769em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-15 {
	font-size:0.693em;
}
#_idContainer1539, #_idContainer1549, #_idContainer1550, #_idContainer1552, #_idContainer1562, #_idContainer1563, #_idContainer1564, #_idContainer1565, #_idContainer1566, #_idContainer1567, #_idContainer1568, #_idContainer1569, #_idContainer1570, #_idContainer1572, #_idContainer1582, #_idContainer1583, #_idContainer1584, #_idContainer1586, #_idContainer1596, #_idContainer1597, #_idContainer1598, #_idContainer1599, #_idContainer1600, #_idContainer1601, #_idContainer1602, #_idContainer1603, #_idContainer1604, #_idContainer1605, #_idContainer1606, #_idContainer1608, #_idContainer1618, #_idContainer1619, #_idContainer1620, #_idContainer1622, #_idContainer1632, #_idContainer1633, #_idContainer1634, #_idContainer1635, #_idContainer1637, #_idContainer1656 {
	display:inline-block;
	height:0px;
	position:relative;
	width:305px;
}
#_idContainer1542, #_idContainer1555, #_idContainer1575, #_idContainer1589, #_idContainer1612, #_idContainer1625, #_idContainer1640, #_idContainer1649, #_idContainer1660, #_idContainer1669 {
	-webkit-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:0px;
	position:relative;
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	width:45px;
}
#_idContainer1543, #_idContainer1556, #_idContainer1576, #_idContainer1590, #_idContainer1613, #_idContainer1626, #_idContainer1641, #_idContainer1650, #_idContainer1661, #_idContainer1670 {
	display:inline-block;
	height:52px;
	position:relative;
	width:9px;
}
#_idContainer1545, #_idContainer1558, #_idContainer1578, #_idContainer1592, #_idContainer1615, #_idContainer1628, #_idContainer1643, #_idContainer1652, #_idContainer1663, #_idContainer1672 {
	display:inline-block;
	height:132px;
	position:relative;
	width:42px;
}
#_idContainer1546, #_idContainer1547, #_idContainer1559, #_idContainer1560, #_idContainer1579, #_idContainer1580, #_idContainer1593, #_idContainer1594, #_idContainer1616, #_idContainer1617, #_idContainer1629, #_idContainer1630, #_idContainer1644, #_idContainer1645, #_idContainer1653, #_idContainer1654, #_idContainer1664, #_idContainer1665, #_idContainer1673, #_idContainer1674 {
	display:inline-block;
	height:58px;
	position:relative;
	width:13px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	border-width:1px;
}
div._idGenObjectStyleOverride-3 {
	background-color:#000000;
	border-width:3px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenObjectLayout-2 {
	margin:24px -24px 24px -24px;
}
